---
sidebar_label: 4. Veröffentlichung
tags:
  - Bundesredaktion
  - Überblick
  - Prozesse
---

# 4. Veröffentlichung
```Verantwortlich: zentrale Bundesredaktion```

:::info

Hier finden Sie in Kürze Informationen zum Redaktionsprozess zu Prozessmodellen.

:::